
Application: gvSIG desktop - gvSIG feature requests #2664
'Mercator_(variant_B)' is a new alias of 'Mercator (2SP)'
07/09/2014 12:09 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: CRS
Target version: 2.1.0-2246-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: mercator, crs, alias Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

'Mercator_(variant_B)' is a new alias of 'Mercator (2SP)' (see EPSG:9805). So, we should add a new alias of 'Mercator (2SP)' in the 
org.gvsig.crs.Proj4 class:

    String[] projectionName = { "Mercator_2SP" };
    this.projectionNameList.add(count, projectionName);
    addProjectionName(count, "Mercator");
    addProjectionName(count, "9805");
    addProjectionName(count, "Mercator (2SP)");
    addProjectionName(count, "Mercator_(variant_B)"); // <---------------

See also #2306, #2596 and #2624.

History
#1 - 08/26/2014 07:38 AM - Antonio Falciano
- Assignee set to Joaquín  del Cerro Murciano

This one is very similar to #2624 and it seems it was not included in the latest update of jCRS. ;)

#2 - 09/05/2014 03:50 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2259-rc3
- Assignee changed from Joaquín  del Cerro Murciano to Francisco Díaz Carsí

#3 - 09/05/2014 10:39 AM - Antonio Falciano

Fixed in gvsig-jcrs:r263.

#4 - 09/08/2014 10:03 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#5 - 09/08/2014 10:03 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2246-testing
#6 - 09/15/2014 03:51 AM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 2/2


